package cn.yw.nhyw.sbcj.model;

import cn.base.bean.BaseBean;
//[设备厂家]

public class SbcjBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String cjbh;//[厂家编号]
	private String cjmc;//[厂家名称]
	private String cjmm;//[厂家密码]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setCjbh(String cjbh){
		this.cjbh = cjbh;
	}
	public String getCjbh(){
		return cjbh;
	}
	public void setCjmc(String cjmc){
		this.cjmc = cjmc;
	}
	public String getCjmc(){
		return cjmc;
	}
	public void setCjmm(String cjmm){
		this.cjmm = cjmm;
	}
	public String getCjmm(){
		return cjmm;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
}